@font-face {
  font-family: "iconfont"; /* Project id 4578130 */
  src: url('iconfont.eot?t=1742462559059'); /* IE9 */
  src: url('iconfont.eot?t=1742462559059#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('iconfont.woff2?t=1742462559059') format('woff2'),
       url('iconfont.woff?t=1742462559059') format('woff'),
       url('iconfont.ttf?t=1742462559059') format('truetype'),
       url('iconfont.svg?t=1742462559059#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dianji:before {
  content: "\e601";
}

.icon-weizhi1:before {
  content: "\e607";
}

.icon-tuandui:before {
  content: "\e605";
}

.icon-shuju:before {
  content: "\e6db";
}

.icon-jurassic_company:before {
  content: "\e6be";
}

.icon-earth:before {
  content: "\e9ee";
}

.icon-w_hot:before {
  content: "\e65d";
}

.icon-whatsapp:before {
  content: "\e60e";
}

.icon-shixinjiantouxiangyou:before {
  content: "\e652";
}

.icon-kuangxiajiantouxiangxia-:before {
  content: "\e6b0";
}

.icon-shezhi:before {
  content: "\e626";
}

.icon-badge:before {
  content: "\e651";
}

.icon-zhunshijiaofu:before {
  content: "\e60f";
}

.icon-weizhi:before {
  content: "\e610";
}

.icon-whatsapp2:before {
  content: "\e75a";
}

.icon-send-sms:before {
  content: "\e8a1";
}

.icon-gouwulan:before {
  content: "\e74b";
}

.icon-zhiliangbaozheng:before {
  content: "\e6a1";
}

.icon-ziyuan:before {
  content: "\e604";
}

.icon-jiantouxiangyou:before {
  content: "\e621";
}

.icon-cc-menu:before {
  content: "\e671";
}

.icon-guanbi:before {
  content: "\e609";
}

.icon-youxiang:before {
  content: "\e612";
}

.icon-shouji1:before {
  content: "\e678";
}

.icon-shangjiantou:before {
  content: "\e79d";
}

.icon-sousuo-m:before {
  content: "\e60a";
}

.icon-home:before {
  content: "\e680";
}

.icon-xiajiantou:before {
  content: "\e600";
}

